<!DOCTYPE html>
<html>
    <head>
        <title>{%block title %}{% endblock %}Jurassic Park</title>
        <meta charset="utf8" />
        <link rel="stylesheet" type="text/css" href="/assets/css/reset.css" />
        <link rel="stylesheet" type="text/css" href="/assets/css/style.css" />
        <link href="https://fonts.googleapis.com/css?family=Montserrat|Staatliches" rel="stylesheet"> 
    </head>
    <body>
        <header>
            <a href="/">
                Jurassic Park
            </a>
            <nav>
                <a href="/">Home</a>
            </nav>
        </header>
        <main>
            {% block main %}<!-- Héritage de template ? Block(s) ? -->
<div class="grid">
    <article>
        <h2>Discover the Brachiosaurus</h2>

        <div class="description">
            *Brachiosaurus* is a member of the **sauropod** family and one of the most well known of all dinosaurs. It gets its name from the great height of its humerus, or upper arm bone - which is longer than most humans are tall. For almost a century, Brachiosaurus was considered the tallest of all dinosaurs, being over nine metres tall. Since then, other dinosaurs have been discovered to have been taller.
        </div>

        <div class="card">
            <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/brachiosaurus.jpg" alt="" />
            <dl>
                <dt>Name</dt>
                <dd>Brachiosaurus</dd>
                <dt>Name meaning</dt>
                <dd>Arm lizard</dd>
                <dt>Diet</dt>
                <dd>Herbivore</dd>
                <dt>Height</dt>
                <dd>9 m.</dd>
                <dt>Length</dt>
                <dd>27 m.</dd>
                <dt>Weight</dt>
                <dd>30000 kg.</dd>
            </dl>
        </div>
    </article>

    <aside>
        <h3>Top rated dinosaurs</h3>
        <!-- iterate here ? -->
            <a href="">
                <figure>
                    <img src="" alt="" />
                    <figcaption>Discover the Brachiosaurus</figcaption>
                </figure>
            </a>
    </aside>
</div>{% endblock %}
        </main>
        <footer>
            <img src="/assets/img/logojp.png" alt="Jurassic Park" />
        </footer>
    </body>
</html>